package com.ruoyi.mall.domain.Vo;



import java.io.Serializable;
import java.util.List;

/**
 * 学校学院专业
 */

public class SchoolFacultyVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /** 学院名称 */
    private String facultyName;

    /** 专业ids */
    private String facultyMajor;

    /** 专业集合 */
    private List<FacultyMajorVO> facultyMajorList;

    public String getFacultyName() {
        return facultyName;
    }

    public void setFacultyName(String facultyName) {
        this.facultyName = facultyName;
    }

    public String getFacultyMajor() {
        return facultyMajor;
    }

    public void setFacultyMajor(String facultyMajor) {
        this.facultyMajor = facultyMajor;
    }

    public List<FacultyMajorVO> getFacultyMajorList() {
        return facultyMajorList;
    }

    public void setFacultyMajorList(List<FacultyMajorVO> facultyMajorList) {
        this.facultyMajorList = facultyMajorList;
    }

    @Override
    public String toString() {
        return "SchoolFacultyVO{" +
                "facultyName='" + facultyName + '\'' +
                ", facultyMajor='" + facultyMajor + '\'' +
                ", facultyMajorList=" + facultyMajorList +
                '}';
    }
}
